Bug 1075998 - Add hardware and apparmor pattern to list of installed Kubic/CaaSP pattern
Add hardware and apparmor pattern to list of installed Kubic/CaaSP pattern
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kubic
Current
Other Other
: P5 - None : Major (vote)
: ---
Assigned To: Jiri Srain
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-15 13:55 UTC by Thorsten Kukuk
Modified: 2018-11-07 09:13 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thorsten Kukuk 2018-01-15 13:55:15 UTC
The "MicroOS" pattern was splitted in three parts: MicroOS, apparmor and hardware. apparmor and hardware needs to be installed now if we install MicroOS, too.
Comment 1 Jiri Srain 2018-01-18 11:33:24 UTC
Merged.